<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="cameltryj">
        <counters>
            <coins index="0" number="2" />
        </counters>
        <input>
            <port tag="IN0" type="P1_BUTTON1" mask="16" defvalue="16">
                <newseq type="standard">
                    KEYCODE_H
                </newseq>
            </port>
            <port tag="IN1" type="P2_BUTTON1" mask="16" defvalue="16">
                <newseq type="standard">
                    KEYCODE_4PAD
                </newseq>
            </port>
            <port tag="PADDLE1" type="P1_DIAL" mask="255" defvalue="0">
                <newseq type="standard">
                    NONE
                </newseq>
                <newseq type="decrement">
                    KEYCODE_D
                </newseq>
                <newseq type="increment">
                    KEYCODE_A
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
